<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21bdf42223ae79100a98e8b7ddf7c266">
  <dict>
    <!--2020-03-28 10:33:57.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
